#facPanel { width: 743px; height: 758px; position: absolute; left: 0px; top: 32px; display: none; z-index: 50; background-color: #fff; border-bottom: solid 4px #4377b1; }
#facPanel1 { width: 743px; height: 758px; position: absolute; left: 0px; top: 32px; display: visible; z-index: 50; background-color: #fff; border-bottom: solid 4px #4377b1; }
#panelInset { width: 743px; height: 758px; position: absolute; left: 0px; top: 0px; display: visible; z-index: 40; background-color: #fff; overflow: scroll; overflow-y: scroll;overflow-x: hidden; }

#facBanner { width: 280px; height: 48px; position: relative; z-index: 60; margin: 20px 0px 20px 25px; }

/*Travel Guide */
#travelPanel { width: 743px; height: 758px; position: absolute; left: 0px; top: 32px; display: none; z-index: 50; background-color: #fff; border-bottom: solid 4px #4377b1; }
#travelInset { width: 743px; height: 758px; position: absolute; left: 0px; top: 0px; display: visible; z-index: 40; background-color: #fff; overflow: scroll; overflow-y: scroll;overflow-x: hidden; background:url('../images/travel_bg.jpg') no-repeat; }

#travelBanner { position: relative; z-index: 60; margin: 20px 0px 20px 25px; }

/* Ends */


#close {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 60;
}

.facContainer {
	width: 320px;
	margin-left: 25px;
	margin-top: 20px;
	position: relative;
	float: left;
	z-index: 60;
}

.travelContainer {
	width: 600px;
	margin-left: 25px;
	margin-top: 20px;
	position: relative;
	float: left;
	z-index: 60;
}

.facNav {
	padding-left: 25px;
	font: 16px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 160%;	
}

.facNav	a:link		{ color: #1e4c80; text-decoration: none; }
.facNav a:visited	{ color: #1e4c80; text-decoration: none; }
.facNav a:hover		{ color: #1e4c80; text-decoration: underline; }
.facNav a:active	{ color: #1e4c80; }


.facHead {
	font: 20px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 120%;
	font-weight: bold; 
 	color: #1e4c80;	
}

.facTxt {
	font: 12px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 160%; 
 	color: #1e4c80;	
}

#alfresco {
	width: 681px;
	height: 430px;
	position: absolute;
	left: 30px;
	top: 304px;
	display: none;
	z-index: 50;
	background-color: #fff;
	border: solid 1px #4377b1;
	border-bottom: solid 4px #4377b1;
}

#alfrescoBanner {
	width: 681px;
	height: 30px;
	background-color: #4377b1;
	font: 16px/normal Tahoma, Arial, Helvetica, sans-serif;
	line-height: 30px;
	font-weight: bold;
 	color: #fff;
	text-indent: 25px;
}

#alfrescoInset {
	width: 681px;
	height: 400px;
	position: absolute;
	left: 0px;
	top: 30px;
	display: visible;
	z-index: 40;
	background-color: #fff;
	overflow: scroll;
	overflow-y: scroll;
	overflow-x: hidden;
}

.alfrescoContainer {
	width: 260px;
	margin-left: 25px;
	margin-top: 20px;
	position: relative;
	float: left;
	z-index: 60;
	color: #2a4e81;
	font-size: 14px;
	line-height: 150%;
}

#bopPromo {
	width: 126px;
	height: 41px;
	position: absolute;
	top: 30px;
	right: 230px;
	background:url('../images/bop_tourism.gif');
}

#bopPromo a {
	width: 100%;
	height: 100%;
	display: block;
}



